#storyMonster, .shareGrid {
  font-family: "Helvetica", sans-serif;
  box-sizing: border-box;
}

#storyMonster h1, #storyMonster h2, #storyMonster h3, .shareGrid h1, .shareGrid h2, .shareGrid h3,
 {
  color: #fff;
}

#storyMonster h1 {
  text-align: center;
}

#storyMonster input,
#storyMonster textarea {
  font-family: "Helvetica", sans-serif;
}

#storyMonster button {
  -webkit-font-smoothing: antialiased;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-family: "Helvetica", sans-serif;
  font-size: 6px;
  font-weight: 600;
  margin: 0.5rem 0 1rem;
  padding: 0.5rem;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  width: auto;
  border: 0px;
  color: #fff;
  user-select: none;
}

#storyMonster button:focus {
  outline: 0;
  outline-offset: 0;
}

#shareStoryButton {
  background-color: #ffc426;
  color: #fff;
  padding: 14px;
  font-size: 10px;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 9999999999;
}

#shareStoryButton:hover {
  background-color: #e7b222;
  transition: background-color 150ms ease;
    cursor: pointer;
}

#storyWindow {
  width: 100%;
  height: 100%;
  max-width: 428px;
  max-height: 760px;
  min-width: 320px;
  min-height: 568px;
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 9999999999999999;
}

.storyFrame {
    width: 100%;
    height: 100%;
    max-width: 428px;
    max-height: 760px;
    min-width: 320px;
    min-height: 568px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: 0 0;
    font-size: 100%;
    vertical-align: baseline;
    overflow: hidden;
    border-radius: 16px;
}

#storyMonster video {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

#shareTitle {
  font-size: 6.8vw;
  margin-top: 0px;
}

#sharesTitle {
  border-radius: 8px;
}

#shareTitle {
  background-color: #229ac7;
  padding: 14px;
}

#formUser h1,
#formThanks h1 {
  margin-top: 0px;
}

.shareButtons {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4rem;
  margin: auto;
}

.sendButton {
    align-self: flex-end;
    background-color: transparent;
    position: relative;
    width: auto;
    height: auto;
    font-size: 0.36em;
    z-index: 99999999;
    left: 1rem;
}

.sendButton .fa-check {
  position: absolute;
  top: 48px;
  left: 48px;
  z-index: 99;
}

.sendButton .fa-spinner {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 99;
  color: #ffc426;
  font-size: 4em;
}

#formUpload .sendButton,
#formUpload .cancelButton,
#formUpload .closeButton  {
  display: none;
}

#formUpload .sendButton {
  bottom: 55;
}

#storyMonster .sendButton:hover {
  background-color: transparent;
}

#storyMonster .sendButton .fa-stack {
    height: 5em;
    line-height: 5em;
    width: 5em;
}

#storyMonster .sendButton .button-background {
  color: #ffc426;
  font-size: 5em;
}

#storyMonster .sendButton .button-background:hover {
  color: #e7b222;
  transition: background-color 150ms ease;
}

#storyMonster .cancelButton .button-background:hover,
#storyMonster .closeButton .button-background:hover {
  color: rgba(255,255,255,0.2);
  transition: background-color 150ms ease;
}

#storyMonster .cancelButton,
#storyMonster .closeButton {
  background: none;
  height: 3rem;
  line-height: 1;
  margin: auto;
  padding: 1px;
  stroke: #fff;
  width: 3rem;
  z-index: 2;
  font-size: 8px;
  margin: 0px;
  position: absolute;
  bottom: 1.55rem;
  right: 5.5em;
  left: auto;
}

#storyMonster .cancelButton:hover,
#storyMonster .closeButton:hover {
  background: none;
}

#storyMonster .cancelButton .button-background,
#storyMonster .closeButton .button-background {
  color: transparent;
}

#storyMonster .cancelButton .fa-times,
#storyMonster .closeButton .fa-times {
  font-size: 22px;
  position: absolute;
  top: 22px;
  left: 32px;
}

.mainButtonsWrapper {
  position: absolute;
    right: 0;
    bottom: 4rem;
    left: 0;
    z-index: 99999;
}

.mainButtons {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin: 0 auto;
  max-width: 100%;
}

#storyMonster .mainButtons button {
  background: none;
  font-size: 12px;
  width: 7rem;
  margin: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;

}

#storyMonster .mainButtons .button-background {
    color: rgba(255,255,255,0.95);
}

#storyMonster .mainButtons .button-background:hover {
    color: rgba(255,255,255,0.9);
    transition: background-color 150ms ease;
}

#storyMonster .mainButtons .fa-video,
#storyMonster .mainButtons .fa-align-left  {
  padding-top: 36px;
  font-size: 0.6em;
  position: absolute;
  z-index: 99;
  left: 34px;
  color: rgba(0,0,0,0.45);
}

.cameraButtonsWrapper,
.uploadButtonsWrapper,
.textButtonsWrapper,
.userButtonsWrapper,
.confirmButtonsWrapper {
  position: absolute;
  right: 0;
  bottom: 4rem;
  left: -1.2rem;
  z-index: 99999;
}

.userButtonsWrapper {
  bottom: 2rem;
}

.cameraButtons,
.uploadButtons,
.textButtons,
.userButtons,
.confirmButtons {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin: 0 auto;
  max-width: 100%;
}

.cameraButtons button,
.uploadsButton button,
.textButtons button,
.userButtons button,
.confirmButtons button {
  background: none;
  margin: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}



.soundButtons {
  display: none;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 9999999999;
}

.soundButtons button {
  background: none;
  font-size: 8px;
  margin: 0px;
}

.soundButtons .fa-volume-mute,
.soundButtons .fa-volume-up  {
  padding-top: 16px;
}

#playAudio {display: block;}
#muteAudio {display: none;}

.soundButtons .button-background {
    color: transparent;
}
.soundButtons .button-background:hover {
    color: rgba(255,255,255,0.2);
    transition: background-color 150ms ease;
}

.validError {
  background-color: #ffc426;
  padding: 4px 8px;
  margin-bottom: 8px;
  border-radius: 0px 0px 8px 8px;
  margin-top: -7px;
  color: #333;
  width: 70%;
  font-size: .8em;
}

#storyMonster {
  background-color: #333;
  color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

#formIntro, #formCamera, #formUpload, #formText, #formUser, #formConfirm, #formThanks {
  display: none;
  background-color: #333;
  color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  box-sizing: border-box;
}

#actionnetworkStatus {
  display: none;
}

#formConfirm {
  display: block;
}

#formIntro {
  display: block;
  background-color: transparent;
  z-index: 999;
}

#formUser, #formThanks {
  padding: 14px;
}

#formCamera, #formUpload {
   background-color: transparent;
}

#formUser input {
  padding: 14px;
  width: 100%;
  margin-bottom: 2px;
  box-sizing: border-box;
  background-color: transparent;
  border: 0px;
  color: #eee;
  font-size: 28px;
  line-height: 30px;
}

#formUser .selectList {
  padding: 0px 14px;
  color: #999;
}

#formUser .checkboxList {
  color: #999;
}

#formUser .checkboxList input[type=checkbox] {
  margin-right: 8px;
  margin-left: 18px;
  transform: scale(1.4);
}

#formUser .selectList h4, 
#formUser .checkboxList h4 {
  color: #eee;
  font-size: 18px;
  margin-bottom: 8px;
}

#formUser input:-internal-autofill-selected {
    background-color: transparent !important;
    color: #eee !important;
}

#formUser input[type=checkbox] {
  width: auto;
  transform: scale(1.6);
}

.checkboxGroup {
    margin: 18px;
    text-align: left;
}

.opt-in {
  font-size: 12px;
  line-height:18px;
  margin-left: 12px;
  color: #ccc;
}

#formUser .sendButton {
}

#formUser .cancelButton {
  bottom: -0.5rem;
}

#storyMonster h3, .introText {
  color: #fff;
  width: 220px;
  background-color: rgba(255,196,38,0.85);
  padding: 14px;
  border-radius: 4px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 11.4rem;
  text-align: center;
  font-weight: 600;
}

#storyMonster h3.bumped {
  bottom: 18.7rem;
}

#storyMonster h3.errorText {
  background-color: #eee;
  color: #666666;
  font-weight: 400;
  font-size: 12px;
}

#storyMonster h3.userText {
  background-color: #eee;
  color: #666666;
  font-weight: 400;
  //font-size: 18px;
  font-size: 11px;
  width: 40%;
  position: relative;
  margin-top: 28px;
  bottom: auto;
}

#storyMonster h3.errorText {
  display: none;
}

#formCamera .infoText,
#formUpload .infoText {
  display: none;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 13rem;
  text-align: center;
  font-weight: 600;
}

#formText {
  text-align: center;
}

#formText #storyText {
  height: 64%;
  width: 90%;
  margin: auto auto;
  background-color: transparent;
  border: 0px;
  color: #eee;
  font-size: 28px;
  line-height: 30px;
  padding: 32px 12px;
  resize: none;
}

#formText #storyText:active, #formText #storyText:focus, #formText #storyText:focus-within {
  box-shadow: none;
  outline: none;
}

#videoContainer {
  z-index: 1;
}

#videoPreview, #introVideo, #cameraPreview, #uploadPreview {
    object-fit: cover;
}

.hiddenfile {
  width: 0px;
  height: 0px;
  overflow: hidden;
}


#customThankYou {
  padding: 18px;
  line-height: 24px;
}

#customThankYou a,
#customThankYou a:visited,
#customThankYou a:hover {
  color: #fff;
}


.shareGrid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.shareGrid .shareContainer {
      display: block;
      width: 300px;
      min-width: 300px;
      height: 523px;
      background-color: #333;
      color: #fff;
      font-size: 1em;
      border-radius: 8px;
      box-sizing: border-box;
      margin: 0px 12px 24px 12px;
}

.shareGrid .textShare,
.shareGrid .cardShare {
  padding: 14px 28px;
  overflow: hidden;
}

.shareGrid .cardShare {
  background-color: #229ac7;
}

.shareGrid .videoShare {
  height: 100%;
  left: auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  position: relative;
  top: auto;
  border-radius: 8px;
  width: 100%;
  z-index: 999;
}

.mesh-loader {
  overflow: hidden;
  height: inherit;
  width: inherit;
}
.mesh-loader .circle {
  width: 30px;
  height: 30px;
  position: absolute;
  background: #aftorg_affiliate_sync_last_queue_refill;
  border-radius: 50%;
  margin: -15px;
  -webkit-animation: mesh 3s ease-in-out infinite -1.5s;
  animation: mesh 3s ease-in-out infinite -1.5s;
}

.mesh-loader > div .circle:last-child {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.mesh-loader > div {
  position: absolute;
  top: 50%;
  left: 50%;
}

.mesh-loader > div:last-child {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

@keyframes mesh {
  0% {
    -webkit-transform-origin: 50% -100%;
    transform-origin: 50% -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  50% {
    -webkit-transform-origin: 50% -100%;
    transform-origin: 50% -100%;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  50.1% {
    -webkit-transform-origin: 50% 200%;
    transform-origin: 50% 200%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform-origin: 50% 200%;
    transform-origin: 50% 200%;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 600px) {
  .storyWindow {
  }

  #storyMonster h3.userText {
    width: 80%;
    //font-size: 11px;
  }

  #formUser input {
    padding: 14px;
    width: 100%;
    margin-bottom: 2px;
    box-sizing: border-box;
    background-color: transparent;
    border: 0px;
    color: #eee;
    font-size: 24px;
    line-height: 26px;
  }
}

@media screen and (max-height: 748px) {
  #formUser .checkboxList input[type=checkbox] {
    margin-right: 8px;
    margin-left: 18px;
    transform: scale(1.2);
  }
}
